Subject: bug#37574: [PATCH] Remove references to obsolete package gnuserv

From: Eli Zaretskii <[email-masked]>
Date: Tue, 01 Oct 2019 21:43:08 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Tue, 1 Oct 2019 20:24:07 +0200
> 
> On visiting the gnuserv website http://meltin.net/hacks/emacs/, we now find:
> 
> "I used to have some Emacs and Haskell hacks on my previous
> sites. However, these hacks are now old and un-maintained. I don’t
> think there is enough interest to keep them around."
> 
> Please see the attached patch.  Is it ok to push?

Fine with me, but I'd like to have Bill's approval for the MH-E bit.

Thanks.